Error
A valid request URL is required to generate request examples{
"teams": [
{
"id": "<string>",
"name": "<string>"
}
],
"total": 123,
"page": 123,
"limit": 123
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Governance
List business unit teams
Returns a paginated list of teams assigned to the business unit.
GET
/
api
/
governance
/
business-units
/
{id}
/
teams
Error
A valid request URL is required to generate request examples{
"teams": [
{
"id": "<string>",
"name": "<string>"
}
],
"total": 123,
"page": 123,
"limit": 123
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Path Parameters
Business unit ID
Query Parameters
Page number (1-based)
Required range:
x >= 1Maximum number of teams to return (max 100)
Required range:
1 <= x <= 100Case-insensitive search by team name
Was this page helpful?
⌘I

